<?php
    class Pais extends Conexion{        
        public function Consultar(){
            $conectar = parent::conectar();
            parent::set_names();
            $sql="SELECT * FROM pais";
            $sql=$conectar->prepare($sql);
            $sql->execute();
            return $resultado=$sql->fetchAll();
        }
    }
?>
